@charset "utf-8";

/* ############################################################

	CSS Modules Import
	Last Up Date: 2010.02.18
	Author: Uco.tsugiyama

############################################################ */


div#content div#main h2 {
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
}
div#content div#main div.attentionCampaign {
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
}
div#content div#main div.attentionCampaign dl {
	margin-bottom: 0;
	background: none;
}
div#content div#main div.attentionCampaign dd {
	margin-left: 210px;
}

div#content div#main dl {
	margin: 0 10px 10px;
	padding-bottom: 10px;
	background: url(../../../../img/common/line_dotted_cccccc.gif) repeat-x 0 bottom;
}
div#content div#main dl { overflow: hidden; display: inline-block; }
/* rule out MacIE \*/
div#content div#main dl { overflow: auto; display: block; } /* */
div#content div#main dt {
	float:left;
}
div#content div#main dd {
	margin-left: 90px;
}
div#content div#main dd a {
	font-weight: bold;
}
